HIMS_RRAMS Web - Feature #1495

Device Integration for PACS.
08/11/2024 07:18 PM - Krishna Kanth A

Status: Closed Start date: 08/11/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 03/12/2024 11:10 AM - Krishna Kanth A

- Status changed from New to Closed

duplicate ticket this Issue Tracked Under 1496,
proceeding for this ticket closure

20/04/2025

1/1
